.img{
    position:absolute;
    top: 10px;
    left: 10px;
    z-index: 1;
    width: 70%;
}
.text{
    position: absolute;
    top: 28px;
    left: 44%;
    z-index: 2;
    color: white;
    font-size: 40px;
}
.text1{
    position: absolute;
    top: 30px;
    left: 32%;
    z-index: 2;
    color: white;
    font-size: 40px;
}